@charset "UTF-8";
.choice > * { cursor: pointer; border-radius: 10px; margin: 1ex; positions: relative; }
.choice > *:hover { background-color: #eee; box-shadow: 0 0 5px 5px #ddd; }

.choice[data-score="0"] > .clicked { background-color: #f55; }

.choice[data-score] > [data-score] { background-color: #cfc; }
.choice[data-score] > [data-score].clicked { background-color: #5f5; }
.choice[data-score] > .clicked:before { content: '0 points ¡'; font-size: 80%; position: absolute; left: 10px; border-radius: 50px; padding: 10px; color: #700; background-color: #f55; box-shadow: 0 0 5px 0 #f55, 0 0 10px 10px #fff; }
.choice[data-score] > .clicked[data-score]:before { content: "+" attr(data-score) " points !"; color: #070; background-color: #5f5; box-shadow: 0 0 5px 0 #5f5; }

.svg-container { margin-left: 0; }

.remote-name-display, .current-branch-display { font-size: 70%; }

.commit { opacity: 0.7; }
